<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="36" start.y="28" goal.x="15" goal.y="8" size="0.85"/>
        <agent id="1" start.x="2" start.y="15" goal.x="45" goal.y="15" size="1.17"/>
        <agent id="2" start.x="25" start.y="12" goal.x="41" goal.y="29" size="1.69"/>
        <agent id="3" start.x="38" start.y="24" goal.x="10" goal.y="9" size="0.66"/>
        <agent id="4" start.x="22" start.y="18" goal.x="46" goal.y="37" size="0.81"/>
    </agents>
</root>
